columnSuffix: null
handle: related_phone
instructions: null
name: Telefonas
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: 'Pridėti susijusį telefoną'
  showCardsInGrid: false
  showSiteMenu: false
  sources:
    - 'section:b22ad29e-d91c-47c0-914b-a541c1f4d14f'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
